[
    {
        "Name": "BP_Omni_Outpost_Kill_Wolf",
        "Asset": "/Game/BP/Quests/Olympus/Omni/Outpost/BP_Omni_Outpost_Kill_Wolf.BP_Omni_Outpost_Kill_Wolf_C",
        "Category": "Olympus/Omni/Outpost"
    }
]